@charset "utf-8";

/**************************
 コンテンツエリア設定
**************************/

#contents, #sub_contents {
	float:right;
	width:648px;
	padding:20px;
	text-align:left;
	margin:0 20px 0 0;
}

#wrapper p.pagetop {
	margin:20px 0 20px 525px;
}
#wrapper p.pagetop a {
	background:url(../images/page_top.png) no-repeat left top;
	width:120px;
	height:0px;
	padding-top:14px;
	overflow:hidden;
	display:block;
}
#wrapper p.pagetop a:hover {
	background:url(../images/page_top.png) no-repeat left -14px;
}

#wrapper.eng p.pagetop {
	margin:20px 0 20px 565px;
}
#wrapper.eng p.pagetop a {
	background:url(../images/page_top_eng.png) no-repeat left top;
	width:80px;
	height:0px;
	padding-top:14px;
	overflow:hidden;
	display:block;
}
#wrapper.eng p.pagetop a:hover {
	background:url(../images/page_top_eng.png) no-repeat left -14px;
}

#breadcrumb {
	text-align:right;
	margin:-10px 0 10px 0;
	width:648px;
}
/******* トップページ用 ************************/

#contents #top_message {
	margin:0 0 30px 0;
}

#contents #top_message h2 {
	background:url(../images/outline_title.jpg) no-repeat left top;
	width:645px;
	height:0;
	padding-top:45px;
	overflow:hidden;
	display:block;
	margin:0 0 15px 0;
}

#contents #top_message p {
	font-size:90%;
	margin:0 0 20px 0;
}
/******* 新着情報 ************************/

body #news {
	width:648px;
}

body #news h2 {
	background:url(../images/news_title.jpg) no-repeat;
	width:648px;
	height:0px;
	padding-top:35px;
	margin:0 0 15px 0;
	overflow:hidden;
}
body #news p#backnumber a {
	background:url(../images/backnumber.png) no-repeat left top;
	width:133px;
	height:0px;
	padding-top:22px;
	overflow:hidden;
	display:block;
	float:right;
	margin:-47px 3px 0 0;
}
body #news p#backnumber a:hover {
	background:url(../images/backnumber.png) no-repeat left -22px;
}

body #wrapper.eng #news p#backnumber a {
	background:url(../images/backnumber_eng.png) no-repeat left top;
	width:133px;
	height:0px;
	padding-top:22px;
	overflow:hidden;
	display:block;
	float:right;
	margin:-47px 3px 0 0;
}
body #wrapper.eng #news p#backnumber a:hover {
	background:url(../images/backnumber_eng.png) no-repeat left -22px;
}
#news_cat ul {
	float:right;
	margin:-44px 140px 0 0;
}

#news_cat ul li {
	margin:0;
	padding:0 10px;
	border-right:1px dotted #CCC;
	float:left;
}
#news_cat ul li.last {
	border-right:0px dotted #CCC;
}
#news_cat ul li a {
	padding:0;
	display:block;
	text-decoration:none;
}
#news_cat ul li a:hover {
	text-decoration:underline;
	color:#060;
}
body #news dl {
	margin:0 0 20px 0;
	list-style-type:none;
	clear:both;
	text-align:left;
	font-size:90%;
	width:648px;
}
body #sub_contents #news dl {
	width:618px;
	margin:0 0 20px 30px;
}

body #news dl dt {
	padding:0;
	margin:0 15px 0 0;
	float:left;
	text-align:left;
	color:#5a513d;
	font-weight:bold;
}
*:first-child+html body #news dl dt {
	width:145px;
}
body #news dl dt span {
	display:block;
	width:60px;
	height:0px;
	padding:17px 0 0 0;
	margin:0 0 0 10px;
	float:right;
	overflow:hidden;
}
*:first-child+html body #news dl dt span {
	margin:-17px 0 0 0;
}
body #news dl dt span.cat20 {
	background:url(../images/news/koushin.jpg) no-repeat left top;
}
body #wrapper.eng #news dl dt span.cat205 {
	background:url(../images/news/koushin_eng.jpg) no-repeat left top;
}

body #news dl dt span.cat21 {
	background:url(../images/news/oshirase.jpg) no-repeat left top;
}
body #wrapper.eng #news dl dt span.cat206 {
	background:url(../images/news/oshirase_eng.jpg) no-repeat left top;
}

body #news dl dt span.cat22 {
	background:url(../images/news/event.jpg) no-repeat left top;
}
body #wrapper.eng #news dl dt span.cat207 {
	background:url(../images/news/event_eng.jpg) no-repeat left top;
}

body #news dl dd {
	background:url(../images/news_line.jpg) repeat-x left bottom;
	padding:0 0 10px 7em;
	display:block;
	margin:0 0 10px 0;
	text-align:left;
}
*:first-child+html body #news dl dd {
	padding:0 0 10px 160px;
}
body #news dl dd a {
	margin:0;
	padding:0;
}
body #news dl dd a p {
	text-align:left;
	margin:0;
	padding:0;
	text-indent:0em;
}

/******* サブページ用 ************************/

#sub_contents h2 {
	background:url(../images/bar_title.jpg) no-repeat left bottom;
	width:645px;
	padding-bottom:10px;
	margin:0 0 20px 0;
	clear:both;
	overflow:hidden;
	font-size:20px;
}
#sub_contents h2 span {
	background:url(../images/arrow_title.jpg) no-repeat left 3px;
	padding:0 0 0 27px;
}
#sub_contents h2 span span {
	background:none;
	padding:0;
}

#sub_contents h3 {
	border-bottom:1px dotted #999;
	border-left:5px solid #999;
	padding:2px 0 3px 5px;
	font-size:120%;
	margin:0 0 15px 15px;
	clear:both;
}
#sub_contents h4 {
	border-left:12px solid #390;
	padding:2px 0 0 7px;
	font-size:110%;
	margin:0 0 15px 25px;
	clear:both;
}
#sub_contents h4 span.faculty_award {font-size:90%; font-weight:normal;}
#sub_contents h4 a.faculty_url {font-size:90%; font-weight:normal;}

#sub_contents h5 {
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	padding:3px 0 3px 5px;
	font-size:100%;
	margin:0 0 10px 40px;
	clear:both;
	color:#333;
	background:#F9FFE9;
}

#sub_contents p {
	text-indent:1em;
	margin:10px 0px 20px 40px;
	clear:both;
}
#wrapper.eng #sub_contents p {
	text-align:justify;
}
#wrapper #sub_contents p#date {
	text-align:right;
	font-size:12px;
	font-weight:normal;
	color:#666;
	margin:-10px 0 20px 0;
}
#sub_contents p.to_news_list {
	padding-top:10px;
	border-top:1px dotted #AAA;
	text-align:right;
}

/* テーブル -------------------*/

#sub_contents table {
	border:2px solid #666;
	margin:10px 0px 30px 40px;
	width:604px;
	clear:both;
	background:#FFF;
}
#sub_contents table th {
	border:1px solid #999;
	padding:5px;
	background:#dbf1cc;
	color:#240;
	white-space:nowrap;
}
#sub_contents table td {
	border:1px solid #999;
	padding:5px;
	color:#333;
}

/* レイアウト用テーブル -------------------*/

#sub_contents table.no-border {
	border:0px;
	margin:0px;
	width:auto;
}
#sub_contents table.no-border th {
	border:0px;
	vertical-align:top;
	background:#FFF;
}
#sub_contents table.no-border td {
	border:0px;
	vertical-align:top;
}

/* リスト -------------------*/
#sub_contents ol {
	list-style-type:decimal;
	margin:10px 0px 20px 75px;
}
#sub_contents ol li {
	margin:0 0 15px 0;
	list-style-type:decimal;
}
#sub_contents ul {
	list-style-type:disc;
	margin:10px 0px 20px 75px;
}
#sub_contents ul li {
	margin:0 0 15px 0;
	list-style-type:disc;
}
#sub_contents ol.no-mark, #sub_contents ul.no-mark {
	list-style-type:none;
	margin:10px 0px 20px 30px;
}
#sub_contents ol.no-mark li, #sub_contents ul.no-mark li {
	list-style-type:none;
	margin:0 0 15px 0;
}

/**************************
 サイトマップ設定
**************************/

#sitemap {
}

#sitemap ul {
	margin:10px 0 10px 10px;
	list-style-type:none;
	border-bottom:1px dotted #CCC;
}
#sitemap ul ul {
	margin:0 0 0 70px;
	list-style-type:none;
	border-bottom:0px dotted #CCC;
}

#sitemap ul li {
	margin:0;
	border-top:1px dotted #CCC;
	list-style-type:none;
}

#sitemap ul li li {
	margin:0;
	border-top:1px dotted #CCC;
	list-style-type:none;
}

#sitemap ul li a {
	background:url(../images/submenu_arrow.png) no-repeat left 8px;
	padding:5px 30px 5px 17px;
	overflow:hidden;
	display:block;
	text-decoration:none;
}
#sitemap ul li a:hover {
	text-decoration:none;
	color:#060;
	background:#F9F9F9 url(../images/submenu_arrow.png) no-repeat left 8px;;
}

#sub_contents textarea {
	font-size:90%;
}
.error {color:#F00;}